html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.container-sm {
    background-color: lightskyblue;
    border: 1px solid black;
    border-radius: 10pt;
    padding: 10px;
    max-width: 720px;
}

.clock {
    font-family: 'Courier Prime', monospace;
    border: 8px ridge black;
    background-color: lightcyan;
    text-align: center;
}

.clock-info-top {
    height: 20px;
}

.clock span {
    font-size: 175px;
    line-height: 150px;
    text-align: center;
}

.state-display {
    border: 1px solid black;
    background-color: lightgreen;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    margin: 10px 0;
}

.clock-buttons {
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.clock-buttons button {
    width: 32%;
}

.stats-container label {
    clear: left;
    text-align: right;
    width: 40%;
}

.stats-container input {
    width: 75px;
    text-align: center;
}

.stats-container * {
    margin: 0 10px;
}

.stats-container {
    border: 2px dashed black;
    padding: 10px;
}

.align-center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (min-width: 576px) {
    .clock span {
        display: inline;
    }

    .half-width {
        display: inline-block;
        width: calc(50% - 25px);
        margin: 0 10px;
    }
}
